/* hide main content for scrolling reasons */
.readerlayeractive #main {
    display: none;
}

.readerlayeractive footer {
    display: none;
}

.readerlayeractive #topMenu {
    z-index: 1600;
}

/* Reset */
#ucReader * {
    -moz-box-sizing: content-box;
    -web-kit-box-sizing: content-box;
    -ms-box-sizing: content-box;
    -o-box-sizing: content-box;
    box-sizing: content-box;
    text-align: left !important;
    color: #000 !important;
}

#ucReader ul, #ucReader ol {
    margin: 0;
    padding: 0;
}

#ucReaderContent > h1 {
    font-size: 45px;
    text-align: center !important;
}
#ucReaderContent > h2 {
    font-size: 30px;
    font-family: "Garamond Regular", Garamond, "Times New Roman", Georgia, serif;
    text-align: center !important;
}
#ucReaderContent > h3 {
    font-size: 30px;
    font-family: "Garamond Italic", Garamond, Times, "Times New Roman", Georgia, serif;
    text-align: center !important;
}

/* Reset */

#ucReaderMouse {
    position: absolute;
    display: none;
    z-index: 1400;
    background: url('gfx/reader_mouse_follower.png') no-repeat transparent;
    width: 18px;
    height: 18px;
}

#ucReaderBackground {
    display: none;
    opacity: 0;
    background: url('gfx/uc_reader_overlay_grey.png') repeat;
    position: fixed;
    width: 100%;
    top: 0;
    bottom: 0;

    -moz-transition: opacity 1s ease-in-out 0s;
    -webkit-transition: opacity 1s ease-in-out 0s;
    -o-transition: opacity 1s ease-in-out 0s;
    -ms-transition: opacity 1s ease-in-out 0s;
    transition: opacity 1s ease-in-out 0s;
}

#ucReaderBackground.active {
    opacity: 1;
    z-index: 1449;
}

#ucReader {
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    bottom: 100%;
    display: block;
    overflow: hidden;
    z-index: 80;
    -webkit-transition: bottom 0.55s;
    -moz-transition: bottom 0.55s;
    -o-transition: bottom 0.55s;
    -ms-transition: bottom 0.55s;
    transition: bottom 0.55s;

    /* iScroll Ersatz */
    -webkit-overflow-scrolling: touch !important;
}

#ucReader.active {
    bottom: 0;
    z-index: 1450;
    overflow-y: scroll;
}

#ucReaderWrapper {
    margin: 0 auto;
    padding: 100px 70px;
    background-color: #fff;
    width: 640px;
    min-height: 100%;
    position: relative;
}

#ucReaderWrapper .ani-mate-slow {
    -webkit-transition: none;
   	-moz-transition: none;
   	-o-transition: none;
   	-ms-transition: none;
   	transition: none;
}

/*
.ucReaderEnable {
    cursor: pointer;
}
*/

#ucReaderContent-section {
    font-family: 'Apercu Bold', Calibri, Arial, sans-serif;
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 25px;
}

#ucReaderWrapper h3 {
    font-style: normal;
}

.ucReaderFootnote h3 {
    font-size: 20px;
    font-family: 'Apercu Bold', Calibri, Arial, sans-serif;
    font-weight: bold;
    text-transform: uppercase;
}

#ucReaderContent-h3 a {
    text-decoration: none;
    font-size: 12px;
}

.ucReaderContent-h3 sup {
    padding-left: 3px;
}

.ucReaderArticle {
    margin: 20px 0;
    font-size: 18px; /* Standardgröße */
}

.ucReaderArticle p, .ucReaderFootnote p {
    font-size: 18px; /* Standardgröße */
}

.ucReaderFootnote p {
    font-family: "Garamond Italic", Garamond, Times, "Times New Roman", Georgia, serif;
    font-style: normal;
}

.ucReaderArticle a {
    color: #ff664e;
}

.ucReaderArticle a:hover {
    color: #c64f3d;
}

#ucReaderControlLeft {
    left: 0;
    text-align: right;
}

#ucReaderControlRight {
    right: 0;
}

.ucReaderContentFootnoteWrapper {
    margin: 30px 0;
    padding: 15px 0;
    border-top: 3px solid #000;
}

.ucReaderFootnote {
    font-family: "Garamond Regular", Garamond, "Times New Roman", Georgia, serif;
    font-style: italic;
    font-size: 16px;
    line-height: 16px;
    padding-top: 15px;
    margin-bottom: 15px;
    border-top: 1px solid #000;
}

.ucReaderContentFootnoteWrapper div:first-child{
    border-top: 0 solid #000;
}

.ucReaderContentFootnoteWrapper:last-child {
    border-bottom: 3px solid #000;
}

.ucReaderFootnote sup {
    padding-right: 2px;
    font-size: 10px;
}

.ucReaderFootnote a {
    color: #ff664e;
}

.ucReaderFootnote a:hover {
    color: #c64f3d;
}

/* Toolbar */
#ucReaderToolbar {
    opacity: 0;
    display: none;
    position: fixed;
    width: 194px;
    height: 63px;
    padding: 10px 0 10px 25px;
    background-color: rgba(0, 0, 0, 0.8);
    bottom: 50px;
    z-index: 1451;

    -moz-transition: opacity 1s ease-in-out 0s;
    -webkit-transition: opacity 1s ease-in-out 0s;
    -o-transition: opacity 1s ease-in-out 0s;
    -ms-transition: opacity 1s ease-in-out 0s;
    transition: opacity 1s ease-in-out 0s;
}

#ucReaderToolbar.active {
    visibility: hidden;
    display: block;
}

#ucReaderToolbar.show {
    visibility: visible;
    display: block;
    opacity: 1;
}

#ucReaderToolbar a {
    display: block;
    float: left;
    width: 17px;
    height: 17px;
    margin: 20px 25px 0 0;
}

.ucReaderZoomPlus {
    background: url('gfx/plus.png') no-repeat scroll 0 0 transparent;
}

.ucReaderZoomMinus {
    background: url('gfx/minus.png') no-repeat scroll 0 0 transparent;
}

.ucReaderMail {
    background: url('gfx/email.png') no-repeat scroll 0 0 transparent;
}

.ucReaderPrint {
    background: url('gfx/print.png') no-repeat scroll 0 0 transparent;
}

.ucReaderToolbarSeparator {
    display: block;
    float: left;
    height: 63px;
    width: 1px;
    margin: 0 25px 0 0;
    background-color: #a5a5a5;
}

/* Custom Style für den Content - Reset */

.ucReaderArticle .ani-mate-slow {
    -webkit-transition:-webkit-transform 0s ease-in-out 0s;
       -moz-transition:   -moz-transform 0s ease-in-out 0s;
         -o-transition:     -o-transform 0s ease-in-out 0s;
            transition:        transform 0s ease-in-out 0s;
}
.ucReaderArticle .ani-from-right, .ucReaderArticle .ani-from-left, .ucReaderArticle .ani-from-top, .ucReaderArticle .ani-from-bottom  {
    -webkit-transform:translate3d(0, 0, 0);
       -moz-transform:translate3d(0, 0, 0);
        -ms-transform:translate3d(0, 0, 0);
         -o-transform:translate3d(0, 0, 0);
            transform:translate3d(0, 0, 0);}


.ucReaderArticle p, .ucReaderArticle span, .ucReaderArticle q, .ucReaderArticle div,
.ucReaderArticle h1, .ucReaderArticle h2, .ucReaderArticle h3, .ucReaderArticle h4,
.ucReaderArticle h5, .ucReaderArticle h6{
    color: #000 !important;
    background-color: #fff !important;
    padding: 0 !important;
    margin: 0 !important;
    line-height: 130% !important;
    position: static !important;
}

.ucReaderArticle h1 { font-size: 36px; margin: 15px 0 0 !important;}
.ucReaderArticle h2 { font-size: 30px; margin: 15px 0 0 !important;}
.ucReaderArticle h3 { font-size: 26px; margin: 15px 0 0 !important;}
.ucReaderArticle h4 { font-size: 24px; margin: 15px 0 0 !important;}
.ucReaderArticle h5 { font-size: 22px; margin: 15px 0 0 !important;}
.ucReaderArticle h6 { font-size: 20px; margin: 15px 0 0 !important;}
#ucReader .ucReaderArticle .floating-quote { text-align: center !important; }

.ucReaderArticle p {
    padding: 5px 0 !important;
}
.ucReaderArticle p span {
    display: inline-block;
}

.ucReaderArticle .databox-link {
    border: none;
    color: #000;
    font-weight: bold;
    display: block;
}
.ucReaderArticle .databox-link br {
    display: inline;
    float: left;
}

.ucReaderArticle .bh-columns2, .ucReaderArticle .bh-columns3 {
    -moz-column-count: 1;
    -webkit-column-count: 1;
    column-count: 1;
}
.ucReaderArticle .question {
    font-size: 18px; /* Standardgröße */
    text-decoration: underline;
}

#ucReaderClose {
    background: url("/uncube/css/gfx/close_help.png") no-repeat scroll center center transparent;
    cursor: pointer;
    height: 14px;
    position: absolute;
    right: 30px;
    top: 77px;
    width: 14px;
}